html,body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,blockquote,fieldset,input { margin: 0; padding: 0; }

html,body
{
	background:none;
	color:#666666;
	font-family:Arial; 
	font-size:13px;
}


.PageBreak		{PAGE-BREAK-AFTER: always;}

img	{border-width: 0px 0px 0px 0px;}

div	{padding:0px 0px 0px 0px;border-width: 0px 0px 0px 0px;}



/************************************************************************
* 	Main Containers & Borders
************************************************************************/
div#MainOuterContainer{
	float:left;
	width:100%;
	height:100%;
	background:url(../Images/BodyBG.jpg) center bottom no-repeat!important;
}

div#MainContainer
{
	width:982px;
	margin:auto;
	background:transparent;
}

/************************************************************************
*	Header
************************************************************************/
div#HeaderContainer
{
	float:left;
	width:960px;
	margin:0px 11px;
	height:135px;
}
	div#HeaderLogoContainer{
		float:left;
		width:249px;
		height:100px;
		padding-top:35px;
	}
	div#HeaderNavContainer{
		float:left;
		width:711px;
		height:85px;
		padding:48px 0px 2px 0px;
		
	}

/************************************************************************
*	MainBody
************************************************************************/
div#MainBodyContainer
{
	float:left;
	width:982px;
	background:transparent;
	
}
	div#HomeTopContainer{
		float:left;
		width:982px;
		background:url(../Images/HomeBannerBG.png) 225px 30px no-repeat;
	}
		div#HomeLeftContainer{
			float:left;
			width:350px;
			padding-top:95px;
			margin-left:11px;
		}
		div#HomeRightContainer{
			float:left;
			width:610px;
			padding-top:45px;
			padding-bottom:15px;
			margin-left:11px;
		}
	div#HomeBottomPortContainer{
		float:left;
		width:982px;
		height:281px;
		background:url(../Images/HomeBtmPortBG.png) left top no-repeat;
		
	}
		.HomeBottomPortContainer{
			float:left;
			width:229px;
			padding:40px 48px 40px 50px;
		}
		
/*---------Internal Pages-----------*/		
	div#LeftContainer{
		float:left;
		width:680px;
		padding:60px 0px;
		margin-left:11px;
	}
	div#RightContainer{
		float:left;
		width:290px;
		margin-right:1px;
		padding-top:100px;
	}
	div#ContactLeftContainer{
		float:left;
		width:525px;
		padding:60px 0px;
		margin-left:11px;
	}
	div#ContactPortContainer{
		float:left;
		width:525px;
		padding-top:60px;
	}
		div#ContactPortContainer p{
			padding:0px;
		}
	div#ContactRightContainer{
		float:left;
		width:435px;
		padding:60px 0px;
		margin-right:11px;
	}
	
	
	/*Modueles Pages*/
div#PagePreviewLeftContainer{
	float:left;
	width:200px;
	padding:55px 0px 0px 0px;
	padding-right:40px;
	margin-left:11px;
}
	.LeftNavHeading{
		float:left;
		width:200px;
		color:#009d4f;
		font-size:30px;
		height:55px;
		border-bottom:#009d4f solid 2px;
		font-family:ronnia, Arial;
	}
	div#TestimonialsContainer{
		float:left;
		width:160px;
		background:#f9f9f2;
		padding:5px 20px;
	}
div#PagePreviewRightContainer{
	float:left;
	width:731px;
	padding:55px 0px 0px 0px;
}
div#PagePreviewRightContainer .PageContentHtmlContainer_1{
	float:left;
	width:650px;
}
	div#PreviewContainer{
		float:left;
		width:731px;
	}
	.ModuleContainer{
		 background:url(../Images/ModuleBG.png) left top no-repeat;
		 height:150px;
		 width:194px;
		 padding:40px 20px;
		 margin:10px 0px;
	 }
A.TitleLink:link{ color:#008341; font-size:16px; font-family:ronnia, Arial; text-decoration:none;}
A.TitleLink:active{color:#008341; font-size:16px; font-family:ronnia, Arial; text-decoration:none;}
A.TitleLink:hover{color:#008341; font-size:16px; font-family:ronnia, Arial; text-decoration:none;}
A.TitleLink:visited{color:#008341; font-size:16px; font-family:ronnia, Arial; text-decoration:none;}
 
 
 
 
	

div#PagePreview2LeftContainer{
	float:left;
	width:660px;
	padding:60px 0px;
	margin-left:11px;
}
	div#Preview2TextContainer{
		float:left;
		width:660px;
		background:#ffffff;
		position:relative;
		z-index:10;
		margin-bottom:-1px;


	}
	div#Preview2Container{
		float:left;
		width:660px;
	}
		div#Preview2Container table#dgrdResults
		{
		border-collapse:collapse;
		border:#ffffff solid 0px!important;
		}
		div#Preview2Container table#dgrdResults td
		{
		border:none;
		border-top:#ededed solid 1px!important;
		padding-top:36px;
		}
	.CompanyContianer{
		float:right;
		width:auto;
	}
	.CaseStudy{
		position:relative;
		top:77px;
		left:-10px;
		z-index:10;
	}
	.TestimonialImg{
		position:relative;
		top:-36px;
		left:0px;
	}
	
div#PagePreview2RightContainer{
	float:left;
	width:300px;
	padding:125px 0px;
	margin-right:11px;
}
	



	
	
/************************************************************************
*	Footer
************************************************************************/
div#FooterOuterContainer
{
	float:left;
	width:100%;
	margin:auto;
	height:137px;
}
div#CatrerpillerContainer{
	float:left;
	width:100%;
	margin:auto;
	height:50px;
}
div#FooterContainer
{
	margin:auto;
	width:960px;
	height:67px;
	padding-top:20px;
	clear:both;
}

/************************************************************************
*	Contact Form
************************************************************************/
